### Constant

# Gio FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED "mountable::can-start-degraded"

#### Description

A key in the “mountable” namespace for checking if a file (of type G_FILE_TYPE_MOUNTABLE) can be started degraded.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0